.nav-partner {
  color: #495057;
  border-color: #dee2e6 #dee2e6 #fff;
  padding: 8px 8px 8px 8px;
}

.nav-partner .nav-item {
  margin-bottom: -1px;
}

.nav-partner .nav-link {
  border: 1px solid transparent;
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
}

.nav-partner .nav-link:hover, .nav-partner .nav-link:focus {
  border-color: #e9ecef #e9ecef #dee2e6;
}

.nav-partner .nav-link.disabled {
  color: #6c757d;
  background-color: transparent;
  border-color: transparent;
}

.nav-partner .nav-link.active,
.nav-partner .nav-item.show .nav-link {
  color: #495057;
  background-color: #fff;
  border-color: #dee2e6 #dee2e6 #fff;
}

.nav-partner .dropdown-menu {
  margin-top: -1px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.nav-partner.active {
  color: #495057;
  background-color: pink;
  border-color: #dee2e6 #dee2e6 #fff;
}

.nav-partner:hover {
  border-color: #e9ecef #e9ecef #dee2e6;
  background-color: pink;
}

.landing-page .navbar-default .nav li a { color: #00407D; }
